=== debian/control ===
Source: bino
Section: video
Priority: extra
Maintainer: Daniel Schaal <farbing@web.de>
Build-Depends:
 debhelper (>= 8.1.3),
 dh-autoreconf,
 pkg-config,
 libavcodec-dev (>= 4:0.7),
 libavformat-dev (>= 4:0.7),
 libavdevice-dev (>= 4:0.7),
 libswscale-dev (>= 4:0.7),
 libass-dev,
 libopenal-dev,
 libglew-dev,
 liblircclient-dev,
 libqt4-opengl-dev
Standards-Version: 3.9.2
Homepage: http://bino3d.org/
Vcs-Git: git://gitorious.org/farbing-packages/bino.git
Vcs-Browser: https://gitorious.org/farbing-packages/bino

Package: bino
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: 3D video player
 Bino is a video player with support for a wide variety
 of stereoscopic video layouts and formats.
 .
 Bino can display monoscopic videos, as well as
 videos with the left and right view stored either
 in separate streams or displayed side by side.
 It can output these videos for several types
 of anaglyph glasses or 3D displays.

Package: bino-dbg
Architecture: any
Section: debug
Depends: bino (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for bino 3D video player
 Bino is a video player with support for a wide variety
 of stereoscopic video layouts and formats.
 .
 Bino can display monoscopic videos, as well as
 videos with the left and right view stored either
 in separate streams or displayed side by side.
 It can output these videos for several types
 of anaglyph glasses or 3D displays.
 .
 This package contains the debugging symbols.
