=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases/bino/bino-([\d\.]*)\.tar\.xz
