=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- LDFLAGS="$(LDFLAGS) -Wl,--as-needed" --htmldir=\$${docdir}/html

override_dh_strip:
	dh_strip --dbg-package=bino-dbg

override_dh_install:
	$(RM) $(CURDIR)/debian/tmp/usr/share/info/dir
	dh_install --list-missing
