=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Section: video
 Priority: extra
 Maintainer: Daniel Schaal <farbing@web.de>
-Build-Depends: debhelper (>= 8.1.3),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               libass-dev,
+               libass-dev (>= 0.10.0-2),
                libavcodec-dev (>= 4:0.7),
                libavdevice-dev (>= 4:0.7),
                libavformat-dev (>= 4:0.7),
-               libglew1.6-dev,
+               libglewmx-dev,
                liblircclient-dev,
                libopenal-dev,
                libqt4-opengl-dev,
                libswscale-dev (>= 4:0.7),
-               pkg-config
-Standards-Version: 3.9.2
+               pkg-config,
+               texinfo
+Standards-Version: 3.9.3
 Homepage: http://bino3d.org/
 Vcs-Git: git://gitorious.org/farbing-packages/bino.git
 Vcs-Browser: https://gitorious.org/farbing-packages/bino
