=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,9 @@
 	dh $@ --parallel --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- LDFLAGS="$(LDFLAGS) -Wl,--as-needed" --htmldir=\$${docdir}/html
+	dh_auto_configure -- LDFLAGS="$(LDFLAGS) -Wl,--as-needed" \
+	                     --htmldir=\$${docdir}/html \
+	                     --without-equalizer
 
 override_dh_strip:
 	dh_strip --dbg-package=bino-dbg
