=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases/bino/bino-(\d+\.[24680]\.\d+)\.tar\.xz
