=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
                libswscale-dev (>= 4:0.7),
                pkg-config,
                texinfo
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://bino3d.org/
-Vcs-Git: git://gitorious.org/farbing-packages/bino.git
-Vcs-Browser: https://gitorious.org/farbing-packages/bino
+Vcs-Git: git://github.com/schaal/bino.git
+Vcs-Browser: https://github.com/schaal/bino
 
 Package: bino
 Architecture: any
