=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: bino
 Section: video
 Priority: extra
-Maintainer: Daniel Schaal <farbing@web.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Schaal <farbing@web.de>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libass-dev (>= 0.10.0-2),
@@ -15,7 +16,7 @@
                libswscale-dev (>= 4:0.7),
                pkg-config,
                texinfo
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://bino3d.org/
 Vcs-Git: git://github.com/schaal/bino.git
 Vcs-Browser: https://github.com/schaal/bino
