=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: bino
 Section: video
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daniel Schaal <farbing@web.de>
+Maintainer: Daniel Schaal <farbing@web.de>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libass-dev (>= 0.10.0-2),
@@ -12,7 +11,8 @@
                libglewmx-dev,
                liblircclient-dev,
                libopenal-dev,
-               libqt4-opengl-dev,
+               libqt5opengl5-dev,
+               qtbase5-dev-tools,
                libswscale-dev (>= 4:0.7),
                pkg-config,
                texinfo
