=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export QT_SELECT=5

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --htmldir=\$${docdir}/html \
			     --without-equalizer \
			     --disable-silent-rules \
			     --with-qt-version=5

override_dh_strip:
	dh_strip --dbg-package=bino-dbg

override_dh_install:
	dh_install --list-missing
