=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,5 @@
 	dh_strip --dbg-package=bino-dbg
 
 override_dh_install:
+	rm -f debian/tmp/usr/share/info/bino.info
 	dh_install --list-missing
