## bino 1.6.3

=== debian/changelog ===
bino (1.6.3-1build1) yakkety; urgency=medium

  * Rebuild for ffmpeg 3.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Apr 2016 14:44:38 +0100

bino (1.6.3-1) unstable; urgency=medium

  * Remove bino-dbg package, rely on automatic dbgsym package
  * Imported Upstream version 1.6.2
  * Imported Upstream version 1.6.3
    * fixes compilation with g++-6 (Closes: #811630)
  * Remove use-fPIC.patch, merged upstream
  * Always use debian/tmp
  * Use https url for Vcs-Git
  * Update standards-version, no changes needed

 -- Daniel Schaal <daniel@schaal.email>  Mon, 15 Feb 2016 05:41:22 +0100
