=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
                libswscale-dev (>= 4:0.7),
                pkg-config,
                texinfo
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://bino3d.org/
-Vcs-Git: git://github.com/schaal/bino.git
+Vcs-Git: https://github.com/schaal/bino.git
 Vcs-Browser: https://github.com/schaal/bino
 
 Package: bino
@@ -33,19 +33,3 @@
  in separate streams or displayed side by side.
  It can output these videos for several types
  of anaglyph glasses or 3D displays.
-
-Package: bino-dbg
-Architecture: any
-Section: debug
-Depends: bino (= ${binary:Version}), ${misc:Depends}
-Description: debugging symbols for bino 3D video player
- Bino is a video player with support for a wide variety
- of stereoscopic video layouts and formats.
- .
- Bino can display monoscopic videos, as well as
- videos with the left and right view stored either
- in separate streams or displayed side by side.
- It can output these videos for several types
- of anaglyph glasses or 3D displays.
- .
- This package contains the debugging symbols.
