=== debian/control ===
Source: bino
Maintainer: Daniel Schaal <daniel@schaal.email>
Section: video
Priority: extra
Build-Depends: debhelper (>= 10),
               libass-dev,
               libavcodec-dev,
               libavdevice-dev,
               libavformat-dev,
               libglewmx-dev,
               liblircclient-dev,
               libopenal-dev,
               libqt5opengl5-dev,
               qtbase5-dev-tools,
               libswscale-dev,
               pkg-config,
               texinfo
Standards-Version: 3.9.8
Vcs-Browser: https://github.com/schaal/bino
Vcs-Git: https://github.com/schaal/bino.git
Homepage: http://bino3d.org/

Package: bino
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: 3D video player
 Bino is a video player with support for a wide variety
 of stereoscopic video layouts and formats.
 .
 Bino can display monoscopic videos, as well as
 videos with the left and right view stored either
 in separate streams or displayed side by side.
 It can output these videos for several types
 of anaglyph glasses or 3D displays.
