## bino 1.6.6

=== debian/changelog ===
bino (1.6.6-1) unstable; urgency=medium

  * Build-Depend on libqt5opengl5-desktop-dev to
    prevent build attempts on architectures
    without desktop gl support
  * Change priority from extra to optional
  * Add travis configuration
  * Move upstream signing keys to debian/upstream/
  * Update upstream signing key
  * New upstream version 1.6.6
  * Build-depend on plain libglew instead of libglewmx
  * Use debhelper compat 11
  * Update copyright
  * Use https links
  * Update policy version to 4.1.3

 -- Daniel Schaal <daniel@schaal.email>  Sat, 20 Jan 2018 11:47:49 +0100
