=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: bino
 Maintainer: Daniel Schaal <daniel@schaal.email>
 Section: video
-Priority: extra
-Build-Depends: debhelper (>= 10),
+Priority: optional
+Build-Depends: debhelper (>= 11),
                libass-dev,
                libavcodec-dev,
                libavdevice-dev,
                libavformat-dev,
-               libglewmx-dev,
+               libglew-dev,
                liblircclient-dev,
                libopenal-dev,
-               libqt5opengl5-dev,
+               libqt5opengl5-desktop-dev,
                qtbase5-dev-tools,
                libswscale-dev,
                pkg-config,
                texinfo
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://github.com/schaal/bino
 Vcs-Git: https://github.com/schaal/bino.git
-Homepage: http://bino3d.org/
+Homepage: https://bino3d.org/
 
 Package: bino
 Architecture: any
