=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export QT_SELECT=5
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- --htmldir=\$${docdir}/html \
