## bino 2.1

=== debian/changelog ===
bino (2.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:34:39 +1100

bino (2.1-1build1) noble; urgency=medium

  * No-change rebuild against libqt6core6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 01:50:25 +0000

bino (2.1-1) unstable; urgency=medium

  * QA upload.
  * Switch from liblircclient-dev to liblirc-dev (Closes: #1059974)
  * New upstream releases (Closes: #1035548)
    - this fixes gcc-11 gcc-12 and newer ffmpeg related build failures
  * Drop all patches, upstream
  * Drop hacks in rules file
  * Switch to qt6
  * Update docs and doc-base html, updated upstream
  * Switch to pandoc
  * Switch to std-version 4.6.2
  * Switch to cmake
  * Drop VCS fields
  * Update upstream key

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Jan 2024 11:32:05 +0100

bino (1.6.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Drop custom source compression.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields:
    Bug-Submit (from ./configure), Repository, Repository-Browse.

  [ Daniel Schaal ]
  * Orphan the package, set maintainer to Debian QA Group
  * New upstream version 1.6.8 (Closes: #983990)
  * Remove obsolete patch
  * Update dh compat to 13
  * Update Standards-Version to 4.6.0
  * Update watch file (Closes: #997042)

 -- Daniel Schaal <daniel@schaal.email>  Tue, 28 Dec 2021 07:35:13 +0100

bino (1.6.6-3) unstable; urgency=medium

  * Use https url in watch file
  * Update Standards-Version to 4.1.4
  * Remove --parallel argument, enabled by default now
  * Enable all hardening options

 -- Daniel Schaal <daniel@schaal.email>  Mon, 11 Jun 2018 06:55:20 +0200

bino (1.6.6-2) unstable; urgency=medium

  * Fix FTBFS with FFmpeg 4.0.
    Thanks to James Cowgill <jcowgill@debian.org> (Closes: #888358)

 -- Daniel Schaal <daniel@schaal.email>  Wed, 30 May 2018 07:29:22 +0200
