=== debian/control ===
--- 
+++ 
@@ -1,23 +1,28 @@
 Source: bino
-Maintainer: Daniel Schaal <daniel@schaal.email>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: video
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: cmake,
+               debhelper-compat (= 13),
                libass-dev,
                libavcodec-dev,
                libavdevice-dev,
                libavformat-dev,
                libglew-dev,
-               liblircclient-dev,
+               liblirc-dev,
                libopenal-dev,
-               libqt5opengl5-desktop-dev,
-               qtbase5-dev-tools,
+               qt6-base-dev,
+               qt6-base-dev-tools,
+               qt6-multimedia-dev,
+               qt6-tools-dev,
                libswscale-dev,
                pkg-config,
-               texinfo
-Standards-Version: 4.1.3
-Vcs-Browser: https://github.com/schaal/bino
-Vcs-Git: https://github.com/schaal/bino.git
+               pandoc,
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+#Vcs-Browser: https://github.com/schaal/bino
+#Vcs-Git: https://github.com/schaal/bino.git
 Homepage: https://bino3d.org/
 
 Package: bino
