## bino 2.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright (C) 2022
+# Copyright (C) 2022, 2023, 2024
 # Martin Lambers <marlam@marlam.de>
 #
 # Copying and distribution of this file, with or without modification, are
@@ -16,9 +16,9 @@
 set(CMAKE_INTERPROCEDURAL_OPTIMIZATION TRUE)
 
 # Required: Qt6
-find_package(Qt6 6.3.0 REQUIRED COMPONENTS OpenGLWidgets Multimedia LinguistTools)
+find_package(Qt6 6.4.0 REQUIRED COMPONENTS OpenGLWidgets Multimedia LinguistTools)
 # Optional: QVR for Virtual Reality support
-find_package(QVR 4.0.0)
+find_package(QVR 4.1.0 QUIET)
 if(QVR_FOUND)
     add_definitions(-DWITH_QVR)
     include_directories(${QVR_INCLUDE_DIRS})
@@ -42,8 +42,10 @@
 	src/commandinterpreter.hpp src/commandinterpreter.cpp
 	src/playlisteditor.hpp src/playlisteditor.cpp
 	src/gui.hpp src/gui.cpp
+	src/urlloader.hpp src/urlloader.cpp
+	src/digestiblemedia.hpp src/digestiblemedia.cpp
 	src/appicon.rc)
-qt6_add_translations(bino TS_FILES i18n/bino_de.ts i18n/bino_ka.ts)
+qt6_add_translations(bino TS_FILES i18n/bino_de.ts i18n/bino_ka.ts i18n/bino_zh.ts)
 qt6_add_resources(bino "misc" PREFIX "/" FILES
 	src/shader-color.vert.glsl
 	src/shader-color.frag.glsl
@@ -53,7 +55,7 @@
 	src/shader-display.frag.glsl
 	src/shader-vrdevice.vert.glsl
 	src/shader-vrdevice.frag.glsl
-	aux/bino-logo-small.svg aux/bino-logo-small-512.png)
+	res/bino-logo-small.svg res/bino-logo-small-512.png)
 set_target_properties(bino PROPERTIES WIN32_EXECUTABLE TRUE)
 target_link_libraries(bino PRIVATE Qt6::OpenGLWidgets Qt6::Multimedia ${QVR_LIBRARIES})
 install(TARGETS bino RUNTIME DESTINATION bin)
@@ -79,15 +81,26 @@
 
 # Add auxiliary files for Linux-ish systems
 if(UNIX)
-    install(FILES "aux/bino-logo-small-16.png"  RENAME "org.bino3d.bino.png" DESTINATION share/icons/hicolor/16x16/apps)
-    install(FILES "aux/bino-logo-small-22.png"  RENAME "org.bino3d.bino.png" DESTINATION share/icons/hicolor/22x22/apps)
-    install(FILES "aux/bino-logo-small-32.png"  RENAME "org.bino3d.bino.png" DESTINATION share/icons/hicolor/32x32/apps)
-    install(FILES "aux/bino-logo-small-48.png"  RENAME "org.bino3d.bino.png" DESTINATION share/icons/hicolor/48x48/apps)
-    install(FILES "aux/bino-logo-small-64.png"  RENAME "org.bino3d.bino.png" DESTINATION share/icons/hicolor/64x64/apps)
-    install(FILES "aux/bino-logo-small-128.png" RENAME "org.bino3d.bino.png" DESTINATION share/icons/hicolor/128x128/apps)
-    install(FILES "aux/bino-logo-small-256.png" RENAME "org.bino3d.bino.png" DESTINATION share/icons/hicolor/256x256/apps)
-    install(FILES "aux/bino-logo-small-512.png" RENAME "org.bino3d.bino.png" DESTINATION share/icons/hicolor/512x512/apps)
-    install(FILES "aux/bino-logo-small.svg"     RENAME "org.bino3d.bino.svg" DESTINATION share/icons/hicolor/scalable/apps)
-    install(FILES "aux/org.bino3d.bino.desktop" DESTINATION share/applications)
-    install(FILES "aux/org.bino3d.bino.metainfo.xml" DESTINATION share/metainfo)
+    install(FILES "res/bino-logo-small-16.png"  RENAME "org.bino3d.bino.png" DESTINATION share/icons/hicolor/16x16/apps)
+    install(FILES "res/bino-logo-small-22.png"  RENAME "org.bino3d.bino.png" DESTINATION share/icons/hicolor/22x22/apps)
+    install(FILES "res/bino-logo-small-32.png"  RENAME "org.bino3d.bino.png" DESTINATION share/icons/hicolor/32x32/apps)
+    install(FILES "res/bino-logo-small-48.png"  RENAME "org.bino3d.bino.png" DESTINATION share/icons/hicolor/48x48/apps)
+    install(FILES "res/bino-logo-small-64.png"  RENAME "org.bino3d.bino.png" DESTINATION share/icons/hicolor/64x64/apps)
+    install(FILES "res/bino-logo-small-128.png" RENAME "org.bino3d.bino.png" DESTINATION share/icons/hicolor/128x128/apps)
+    install(FILES "res/bino-logo-small-256.png" RENAME "org.bino3d.bino.png" DESTINATION share/icons/hicolor/256x256/apps)
+    install(FILES "res/bino-logo-small-512.png" RENAME "org.bino3d.bino.png" DESTINATION share/icons/hicolor/512x512/apps)
+    install(FILES "res/bino-logo-small.svg"     RENAME "org.bino3d.bino.svg" DESTINATION share/icons/hicolor/scalable/apps)
+    install(FILES "res/org.bino3d.bino.desktop" DESTINATION share/applications)
+    install(FILES "res/org.bino3d.bino.metainfo.xml" DESTINATION share/metainfo)
 endif()
+
+if (QVR_FOUND)
+    message(STATUS "Build Bino with QVR support: YES")
+else()
+    message(STATUS "Build Bino with QVR support: NO")
+endif()
+if (PANDOC)
+    message(STATUS "Build manual and man page with pandoc: YES")
+else()
+    message(STATUS "Build manual and man page with pandoc: NO")
+endif()
