=== debian/changelog ===
bino (2.3-1) unstable; urgency=medium

  * QA upload.

  * New upstream version 2.3
  * Adjusted qt6-* build depend to require >= 6.3.0, as the new upstream
    reduced the requirement.
  * Updated d/copyright with new upstream Appstream metadata XML location.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 14 Oct 2024 08:00:50 +0200

bino (2.2-1) unstable; urgency=medium

  * QA upload.

  * New upstream version 2.2.
  * Corrected d/watch to use working upstream URL.
  * Adjust qt6-* build depend to require >= 6.6.0, as the requested by
    cmake in v2.2.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 13 Oct 2024 11:07:49 +0200

bino (2.1-2) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Replaced obsolete pkg-config build dependency with pkgconf.
  * Re-export upstream signing key without extra signatures.
  * Dropped hardcoded xz compression in d/gbp.conf, upstream switched to gz.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 13 Oct 2024 10:47:12 +0200
