=== debian/control ===
Source: bino
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: video
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               libass-dev,
               libavcodec-dev,
               libavdevice-dev,
               libavformat-dev,
               libglew-dev,
               liblirc-dev,
               libopenal-dev,
               libswscale-dev,
               pandoc,
               pkgconf,
               qt6-base-dev (>= 6.4.0~),
               qt6-base-dev-tools (>= 6.4.0~),
               qt6-multimedia-dev (>= 6.4.0~),
               qt6-tools-dev (>= 6.4.0~),
Rules-Requires-Root: no
Standards-Version: 4.7.0
#Vcs-Browser: https://github.com/schaal/bino
#Vcs-Git: https://github.com/schaal/bino.git
Homepage: https://bino3d.org/
Vcs-Browser: https://salsa.debian.org/debian/bino
Vcs-Git: https://salsa.debian.org/debian/bino.git

Package: bino
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: 3D video player
 Bino is a video player with support for a wide variety
 of stereoscopic video layouts and formats.
 .
 Bino can display monoscopic videos, as well as
 videos with the left and right view stored either
 in separate streams or displayed side by side.
 It can output these videos for several types
 of anaglyph glasses or 3D displays.
