=== debian/changelog ===
bino (2.5-1) unstable; urgency=medium

  * Adoption of package. (Closes: #1002720)
  * New upstream version, 2.5.
  * 'd/control':
    - Update 'Standards-Version' to 4.7.2, no changes required.
    - Add myself as maintainer.
    - Remove versioned 'Build-Depends'.
  * Add Salsa CI 'salsa-ci.yml' file.

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 20 Mar 2025 03:17:15 +0000
