=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: bino
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Phil Wyett <philip.wyett@kathenas.org>
 Section: video
 Priority: optional
 Build-Depends: cmake,
@@ -14,12 +14,12 @@
                libswscale-dev,
                pandoc,
                pkgconf,
-               qt6-base-dev (>= 6.4.0~),
-               qt6-base-dev-tools (>= 6.4.0~),
-               qt6-multimedia-dev (>= 6.4.0~),
-               qt6-tools-dev (>= 6.4.0~),
+               qt6-base-dev,
+               qt6-base-dev-tools,
+               qt6-multimedia-dev,
+               qt6-tools-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 #Vcs-Browser: https://github.com/schaal/bino
 #Vcs-Git: https://github.com/schaal/bino.git
 Homepage: https://bino3d.org/
