=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.sig%" https://bino3d.org/download/ https://bino3d.org/releases/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
